<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Donate to the University of Waterloo Computer Science Club">
 <header />

 <section title="Why should I donate?">
  <p>
    Providing talks and other media files is not cheap. Our expenses include
    speaker, recording, transportation and hotel fees. We also need to
    maintain the servers that are used to host the files, and purchase new
    servers to keep up with the demand that our popular media files place on
    our servers.
  </p>
 </section>
 <section title="How do I renew my membership?">
     <p>
       <strong>Note:</strong> For the Fall 2020 term, you do not need to pay
       the $2 fee to renew your membership.  We have extended the memberships
       of all members who had already paid their fee for Fall 2020 by one term,
       as we did for Spring 2020.
     </p>
     <p>If you are already a member of the CSC and want to renew your membership,
        you can do so by coming in person to our office, or you may pay online.
        When renewing online you must pay more than the usual $2.00 to cover PayPal fees.
        A one-term renewal via PayPal comes out to <strong>$2.37</strong>.
    </p>

    <form action="https://www.paypal.com/cgi-bin/webscr" method="post">
    <input type="hidden" name="cmd" value="_s-xclick"/>
    <input type="hidden" name="hosted_button_id" value="9065852"/>
    <input type="image" src="http://csclub.uwaterloo.ca/buttons/btn_renew_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"/>
    <img alt="" border="0" src="https://www.paypal.com/en_US/i/scr/pixel.gif" width="1" height="1"/>
    </form>
</section>
 <section title="How do I donate?">
  <p>
	The Computer Science club accepts almost all forms of donation. The easiest
    and most convenient way to donate is by PayPal, by clicking the button
    below. </p>

  <form action="https://www.paypal.com/cgi-bin/webscr" method="post">
  <input type="hidden" name="cmd" value="_s-xclick"/>
  <input type="hidden" name="hosted_button_id" value="9065423"/>
  <input type="image" src="https://www.paypal.com/en_US/i/btn/btn_donate_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!"/>
  <img alt="" border="0" src="https://www.paypal.com/en_US/i/scr/pixel.gif" width="1" height="1"/><b>Do not donate to renew your membership unless you are sure you have
      covered the PayPal fees.</b>
  </form>

  <p>
    You can also support us through purchase of CSC branded goods from <a href="http://www.zazzle.com/csclub">Zazzle</a>.
    You may see inferior immitations, but we encourage everyone to purchase only 100% authentic CSC goods.
  </p>
  <p>
    We also accept cheques, hardware, clothes, goats, and pretty much anything else
    that would be useful to us. Our mailing address is:
  </p>
<pre>Computer Science Club
Math &amp; Computer 3036/3037
University of Waterloo
200 University Avenue West
Waterloo, ON  N2L 3G1
Canada
</pre>
  <p>Be sure to make cheques payable to 'Computer Science Club'.</p>
  <p>
    Our office phone number is (519) 888-4567 x33870.
  </p>
 </section>
 <section title="Mathematics Endowment Fund">
  <p>
    The <a href="https://uwaterloo.ca/math-endowment-fund/">Mathematics Endowment Fund</a>
    has provided funding for a variety of projects, events, and hardware:
  </p>
  <ul>
    <li>A new disk shelf (24 disks x 2TB) for the NetApp filers donated by CSCF and MFCF, to be used to improve home directories</li>
    <li>Ginkgo, a server to improve CSC web hosting services</li>
    <li>Drives for Potassium-Benzoate, the server that runs
      <a href="http://mirror.csclub.uwaterloo.ca">mirror.csclub.uwaterloo.ca</a></li>
    <li>Potassium-Benzoate, the server that runs
      <a href="http://mirror.csclub.uwaterloo.ca">mirror.csclub.uwaterloo.ca</a></li>
    <li>High-Fructose Corn Syrup, a server used for high performance computing</li>
    <li>Sodium-Benzoate, the server that previously ran
      <a href="http://mirror.csclub.uwaterloo.ca/">mirror.csclub.uwaterloo.ca</a></li>
    <li>A gigabit switch for the MathSoc offices (including ours)</li>
    <li>Academic talks</li>
    <li>Linux CDs for first-year students</li>
    <li>Caffeine, our primary server</li>
    <li>Various books for the CSC library</li>
  </ul>
  <p>
    The Computer Science club graciously thanks the Mathematics Endowment Fund
    for their financial support.
  </p>
 </section>
 <section title="MathSoc Capital Improvements Fund">
  <p>
   The <a href="http://mathsoc.uwaterloo.ca/council/policies/Capital+Improvements+Fund">
   MathSoc Capital Improvements Fund</a> has provided funding of new office hardware:
  </p>
  <ul>
   <li>Strombola and Bit-Shifter hardware upgrade (new motherboard, CPU and RAM)</li>
   <li>2x 8-port 10Gbps SFP+ network cards for the Math Student Orgs routers/switches</li>
   <li>Natural-Flavours hardware upgrade (new motherboard, CPU and RAM)</li>
  </ul>
 </section>
 <section title="Student Life Endowment Fund">
  <p>
   The <a href="https://feds.ca/funding#fund-slef">
   Student Life Endowment Fund</a> has provided funding of new hardware:
  </p>
  <ul>
   <li>Biloba, a server to improve CSC web hosting services</li>
  </ul>
 </section>
 <footer />
</cscpage>
